@charset "UTF-8";
/* line 1, _settings.scss */
:root {
  --bg: var(--draft-bg, #F5F5F5);
  --bg-is-light: var(--draft-bg-is-light, true);
  --bg-minor-shade: var(--draft-bg-minor-shade, #ededed);
  --bg-minor-shade-is-light: var(--draft-bg-minor-shade-is-light, true);
  --bg-major-shade: var(--draft-bg-major-shade, #e4e4e4);
  --bg-major-shade-is-light: var(--draft-bg-major-shade-is-light, true);
  --bg-half-shade: var(--draft-bg-half-shade, #7a7a7a);
  --bg-half-shade-is-dark: var(--draft-bg-half-shade-is-dark, true);
  --color-btn-bg: var(--draft-color-btn-bg, #003c96);
  --color-btn-bg-is-dark: var(--draft-color-btn-bg-is-dark, true);
  --color-btn-bg-minor-shade: var(--draft-color-btn-bg-minor-shade, #004ab8);
  --color-btn-bg-minor-shade-is-dark: var(--draft-color-btn-bg-minor-shade-is-dark, true);
  --color-btn-bg-major-shade: var(--draft-color-btn-bg-major-shade, #0058dc);
  --color-btn-bg-major-shade-is-dark: var(--draft-color-btn-bg-major-shade-is-dark, true);
  --color-btn-bg-half-shade: var(--draft-color-btn-bg-half-shade, #4a92ff);
  --color-btn-bg-half-shade-is-dark: var(--draft-color-btn-bg-half-shade-is-dark, true);
  --color-accent-text: var(--draft-color-accent-text, #003c96);
  --color-accent-text-is-dark: var(--draft-color-accent-text-is-dark, true);
  --color-accent-text-minor-shade: var(--draft-color-accent-text-minor-shade, #004ab8);
  --color-accent-text-minor-shade-is-dark: var(--draft-color-accent-text-minor-shade-is-dark, true);
  --color-accent-text-major-shade: var(--draft-color-accent-text-major-shade, #0058dc);
  --color-accent-text-major-shade-is-dark: var(--draft-color-accent-text-major-shade-is-dark, true);
  --color-accent-text-half-shade: var(--draft-color-accent-text-half-shade, #4a92ff);
  --color-accent-text-half-shade-is-dark: var(--draft-color-accent-text-half-shade-is-dark, true);
  --color-text-dark: var(--draft-color-text-dark, #333333);
  --color-text-dark-is-dark: var(--draft-color-text-dark-is-dark, true);
  --color-text-dark-minor-shade: var(--draft-color-text-dark-minor-shade, #474747);
  --color-text-dark-minor-shade-is-dark: var(--draft-color-text-dark-minor-shade-is-dark, true);
  --color-text-dark-major-shade: var(--draft-color-text-dark-major-shade, #5c5c5c);
  --color-text-dark-major-shade-is-dark: var(--draft-color-text-dark-major-shade-is-dark, true);
  --color-text-dark-half-shade: var(--draft-color-text-dark-half-shade, #999999);
  --color-text-dark-half-shade-is-dark: var(--draft-color-text-dark-half-shade-is-dark, true);
  --color-text-light: var(--draft-color-text-light, #ffffff);
  --color-text-light-is-light: var(--draft-color-text-light-is-light, true);
  --color-text-light-minor-shade: var(--draft-color-text-light-minor-shade, #f7f7f7);
  --color-text-light-minor-shade-is-light: var(--draft-color-text-light-minor-shade-is-light, true);
  --color-text-light-major-shade: var(--draft-color-text-light-major-shade, #ededed);
  --color-text-light-major-shade-is-light: var(--draft-color-text-light-major-shade-is-light, true);
  --color-text-light-half-shade: var(--draft-color-text-light-half-shade, #808080);
  --color-text-light-half-shade-is-dark: var(--draft-color-text-light-half-shade-is-dark, true);
  --icons_pack: var(--draft-icons_pack, insales-default);
  --controls-btn-border-radius: var(--draft-controls-btn-border-radius, 10px);
  --color-notice-warning: var(--draft-color-notice-warning, #FFFFFF);
  --color-notice-warning-is-light: var(--draft-color-notice-warning-is-light, true);
  --color-notice-warning-minor-shade: var(--draft-color-notice-warning-minor-shade, #f7f7f7);
  --color-notice-warning-minor-shade-is-light: var(--draft-color-notice-warning-minor-shade-is-light, true);
  --color-notice-warning-major-shade: var(--draft-color-notice-warning-major-shade, #ededed);
  --color-notice-warning-major-shade-is-light: var(--draft-color-notice-warning-major-shade-is-light, true);
  --color-notice-warning-half-shade: var(--draft-color-notice-warning-half-shade, #808080);
  --color-notice-warning-half-shade-is-dark: var(--draft-color-notice-warning-half-shade-is-dark, true);
  --color-notice-success: var(--draft-color-notice-success, #FFFFFF);
  --color-notice-success-is-light: var(--draft-color-notice-success-is-light, true);
  --color-notice-success-minor-shade: var(--draft-color-notice-success-minor-shade, #f7f7f7);
  --color-notice-success-minor-shade-is-light: var(--draft-color-notice-success-minor-shade-is-light, true);
  --color-notice-success-major-shade: var(--draft-color-notice-success-major-shade, #ededed);
  --color-notice-success-major-shade-is-light: var(--draft-color-notice-success-major-shade-is-light, true);
  --color-notice-success-half-shade: var(--draft-color-notice-success-half-shade, #808080);
  --color-notice-success-half-shade-is-dark: var(--draft-color-notice-success-half-shade-is-dark, true);
  --color-notice-error: var(--draft-color-notice-error, #FFFFFF);
  --color-notice-error-is-light: var(--draft-color-notice-error-is-light, true);
  --color-notice-error-minor-shade: var(--draft-color-notice-error-minor-shade, #f7f7f7);
  --color-notice-error-minor-shade-is-light: var(--draft-color-notice-error-minor-shade-is-light, true);
  --color-notice-error-major-shade: var(--draft-color-notice-error-major-shade, #ededed);
  --color-notice-error-major-shade-is-light: var(--draft-color-notice-error-major-shade-is-light, true);
  --color-notice-error-half-shade: var(--draft-color-notice-error-half-shade, #808080);
  --color-notice-error-half-shade-is-dark: var(--draft-color-notice-error-half-shade-is-dark, true);
  --color-notice-info: var(--draft-color-notice-info, #FFFFFF);
  --color-notice-info-is-light: var(--draft-color-notice-info-is-light, true);
  --color-notice-info-minor-shade: var(--draft-color-notice-info-minor-shade, #f7f7f7);
  --color-notice-info-minor-shade-is-light: var(--draft-color-notice-info-minor-shade-is-light, true);
  --color-notice-info-major-shade: var(--draft-color-notice-info-major-shade, #ededed);
  --color-notice-info-major-shade-is-light: var(--draft-color-notice-info-major-shade-is-light, true);
  --color-notice-info-half-shade: var(--draft-color-notice-info-half-shade, #808080);
  --color-notice-info-half-shade-is-dark: var(--draft-color-notice-info-half-shade-is-dark, true);
  --font-family: var(--draft-font-family, Poppins);
  --font-family-heading: var(--draft-font-family-heading, Poppins);
  --collection_count: var(--draft-collection_count, 10);
  --product_not_available: var(--draft-product_not_available, preorder);
  --sidebar_index_show: var(--draft-sidebar_index_show, false);
  --sidebar_collection_show: var(--draft-sidebar_collection_show, false);
  --sidebar_cart_show: var(--draft-sidebar_cart_show, false);
  --sidebar_product_show: var(--draft-sidebar_product_show, false);
  --sidebar_blog_show: var(--draft-sidebar_blog_show, false);
  --sidebar_article_show: var(--draft-sidebar_article_show, false);
  --sidebar_page_show: var(--draft-sidebar_page_show, false);
  --sidebar_compare_show: var(--draft-sidebar_compare_show, false);
  --sidebar_search_show: var(--draft-sidebar_search_show, false);
  --feedback_captcha_enabled: var(--draft-feedback_captcha_enabled, false);
  --favorite_enabled: var(--draft-favorite_enabled, true);
  --compare_enabled: var(--draft-compare_enabled, false); }

/* line 1, icons.css */
.header__icon,
.header__icon-big,
.icon_arrow,
.icon_arrow-black,
.icon_favorite {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain; }

/* line 13, icons.css */
.header__icon,
.icon_favorite {
  width: 19px;
  height: 19px; }

/* line 19, icons.css */
.header__icon-big {
  width: 41px;
  height: 41px;
  background-size: 19px 19px; }

/* line 25, icons.css */
.icon_favorite {
  background-image: var(--icon-favorite); }

/* line 29, icons.css */
.icon_favorite.favorites-added {
  background-image: var(--icon-favorite-red); }

/* line 33, icons.css */
.icon_favorite._active {
  background-image: var(--icon-favorite-blue); }

/* line 37, icons.css */
.icon_user {
  background-image: var(--icon-user-white); }

/* line 41, icons.css */
.icon_favorites {
  background-image: var(--icon-heart-white); }

/* line 45, icons.css */
.icon_cart {
  position: relative;
  background-image: var(--icon-cart-white); }

/* line 50, icons.css */
.icon_search {
  background-image: var(--icon-search); }

/* line 54, icons.css */
.icon_address {
  background-image: var(--icon-address); }

/* line 58, icons.css */
.icon_message {
  background-image: var(--icon-message); }

/* line 62, icons.css */
.icon_message-new {
  background-image: var(--icon-message-new); }

/* line 66, icons.css */
.icon_arrow {
  width: 17px;
  height: 17px;
  background-image: var(--icon-arrow); }

/* line 72, icons.css */
.modal__delivery-item._accept .icon_arrow {
  background-image: var(--icon-arrow-accept); }

/* line 76, icons.css */
.icon_arrow-black {
  width: 19px;
  height: 19px;
  background-image: var(--icon-arrow-black); }

/* line 82, icons.css */
.icon_close {
  width: 17px;
  height: 17px;
  background-image: var(--icon-close); }

/* line 5, theme.scss */
.outside-widgets .delete-widget-link {
  display: none; }

/* line 9, theme.scss */
.outside-widgets .add-widget-link {
  display: none; }

/*** Новые правки по стилям ***/
/* Карточка товара */
/* Страница заказа */
/* line 18, theme.scss */
.co-order-state {
  border: none !important; }

/* Шапка */
/* line 34, theme.scss */
.tap-bar {
  position: fixed;
  z-index: 100;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0 6px;
  border-top: 1px solid #00000026;
  background-color: #fff; }

/* line 45, theme.scss */
.tap-bar__actions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 55px; }

/* line 60, theme.scss */
.tap-bar__item {
  -webkit-box-flex: 0;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 0;
  height: 100%;
  padding: .5px;
  font-size: 10px;
  line-height: 100%; }

/* line 84, theme.scss */
.tap-bar__item > * {
  pointer-events: none; }

/* line 88, theme.scss */
.tap-bar__item span {
  margin-top: 4px;
  line-height: 100%; }

/* line 93, theme.scss */
.tap-bar__item._active path {
  stroke: #646464; }

/* line 97, theme.scss */
.tap-bar__icon {
  position: relative; }

/* line 101, theme.scss */
.tap-bar__icon .icon-counter {
  right: -15px;
  background: #2394F0;
  color: #fff; }

/* line 107, theme.scss */
.tap-bar__item-btn {
  padding: .5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: space-between;
  width: 129px;
  height: 31px;
  margin-left: 10px;
  padding: 0 15px;
  border: 1px solid #646464;
  border-radius: 50px; }

/* line 124, theme.scss */
.tap-bar__item-btn._active {
  border-color: #2394F0; }

/* line 128, theme.scss */
.tap-bar__item-btn:not(._active) .icon-counter {
  display: none; }

/* line 132, theme.scss */
.tap-bar__item-btn._active path {
  stroke: #2394F0; }

/* line 136, theme.scss */
.tap-bar__price {
  font-size: 14px;
  font-weight: 700;
  line-height: 14px;
  color: #646464; }

/* line 143, theme.scss */
.tap-bar__item-btn._active .tap-bar__price {
  color: #2394F0; }

/* Модалка */
/* line 149, theme.scss */
.popup {
  display: none;
  position: fixed;
  z-index: 999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%; }

/* line 159, theme.scss */
.popup.popup_show,
.modal.popup_show {
  animation: modalFadeIn 0.4s forwards; }

/* line 164, theme.scss */
.popup.popup_hide,
.modal.popup_hide {
  animation: modalFadeOut 0.4s forwards; }

/* line 169, theme.scss */
.popup-warning {
  display: none;
  position: fixed;
  right: 40px;
  bottom: 40px;
  max-width: 370px;
  width: fit-content;
  text-align: center;
  z-index: 100; }

/* line 180, theme.scss */
.popup-notice-app {
  position: fixed;
  top: auto;
  left: auto;
  width: 100%;
  height: fit-content; }

/* line 188, theme.scss */
.modal__content {
  position: relative;
  background: white;
  width: 100%;
  max-width: 400px;
  padding: 20px;
  border-radius: 12px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.4);
  z-index: 100; }

/* line 199, theme.scss */
.modal__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  margin: 30px 0 15px; }

/* line 207, theme.scss */
.modal__logo {
  margin-bottom: 30px; }

/* line 211, theme.scss */
.modal__logo img {
  width: 90px; }

/* line 215, theme.scss */
.modal__btn-link._active-app path {
  fill: #fff; }

/* line 219, theme.scss */
.modal__btn-link._active-app rect {
  fill: #000; }

/* line 223, theme.scss */
.btn_notice-app-close {
  padding: 0; }

/* line 227, theme.scss */
.map__input {
  width: 100%;
  padding: 10px;
  font-size: 18px;
  border-bottom: 1px solid #9d9d9d;
  outline: none; }

/* line 235, theme.scss */
.modal-close {
  background: none;
  border: none;
  position: absolute;
  top: 20px;
  right: 10px;
  cursor: pointer;
  color: white;
  z-index: 1000; }

/* line 246, theme.scss */
.modal-close > svg,
.tap-bar__search > * {
  pointer-events: none !important; }

/* line 251, theme.scss */
.btn_warning-accept {
  background-color: #2394F0;
  color: #fff;
  border-radius: 50px;
  font-weight: 400; }

/* line 258, theme.scss */
.btn_warning-close {
  position: static;
  font-size: 16px;
  color: #2394F0; }

/* line 264, theme.scss */
.filter__title-close {
  margin-right: 10px; }

/* line 269, theme.scss */
.micro-alert {
  top: 0;
  right: 0;
  left: 0; }

/* line 274, theme.scss */
.micro-alert-item {
  justify-content: center;
  padding: 8px 50px;
  border-radius: 50px;
  font-size: 18px;
  font-weight: 600;
  color: #000000; }
  @media screen and (max-width: 760px) {
    /* line 274, theme.scss */
    .micro-alert-item {
      border-radius: 0;
      padding: 15px 10px;
      text-align: center;
      width: 100%;
      padding: 15px 25px;
      box-shadow: 0px 4px 9px 0px #0000002E;
      border-top-right-radius: 0;
      border-top-left-radius: 0;
      border-bottom-right-radius: 20px;
      border-bottom-left-radius: 20px; } }

/* line 297, theme.scss */
.modal__title {
  margin-bottom: 5px;
  font-size: 18px;
  font-weight: 700;
  color: #000000;
  line-height: 1.5; }

/* line 305, theme.scss */
.modal__text {
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: 400;
  color: #000000;
  line-height: 1.5; }

/* line 314, theme.scss */
.popup-delivery {
  align-items: center;
  justify-content: center;
  background-color: #000000B2; }

/* line 320, theme.scss */
.popup-delivery > .modal__content {
  min-width: 559px;
  max-height: 100vh;
  height: 758px;
  padding: 30px;
  display: flex;
  flex-direction: column;
  color: #000000;
  border-radius: 30px; }

/* line 331, theme.scss */
.modal__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: space-between;
  column-gap: 20px;
  margin-bottom: 20px; }

/* line 343, theme.scss */
.modal__delivery-title {
  font-size: 25px;
  font-weight: 700;
  color: #000000;
  line-height: 1.5; }

/* line 350, theme.scss */
.modal__delivery-skip {
  font-size: 14px;
  font-weight: 400;
  color: #797979;
  text-decoration: underline;
  cursor: pointer; }

/* line 358, theme.scss */
.modal__delivery-info {
  margin-bottom: 10px;
  max-width: 237px;
  line-height: 1.5; }

/* line 364, theme.scss */
.modal__delivery-wrapper {
  margin-bottom: 20px;
  background: #F5F5F5; }

/* line 369, theme.scss */
.modal__delivery-wrapper input {
  background-color: inherit;
  color: #000; }

/* line 374, theme.scss */
.modal__list-title {
  margin-bottom: 10px;
  font-size: 16px; }

/* line 380, theme.scss */
.modal__delivery-select {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  gap: 15px;
  margin-bottom: 30px; }

/* line 388, theme.scss */
.delivery-map {
  border-radius: 8px;
  border: 1px solid #8080803d;
  overflow: hidden; }

/* line 394, theme.scss */
.delivery__select-item {
  display: flex;
  flex-direction: column;
  gap: 5px;
  align-items: center;
  padding: 11px 10px;
  border-radius: 10px;
  border: 1px solid #00000033;
  transition: all 0.35s ease; }

/* line 405, theme.scss */
.delivery__select-item._active {
  color: #fff;
  border-color: #00000000 !important; }

/* line 410, theme.scss */
.delivery__select-item._active path {
  fill: #fff; }

/* line 414, theme.scss */
.delivery__select-item:hover {
  border-color: #00000066; }

/* line 418, theme.scss */
.item-orange {
  grid-column: 2 span; }

/* line 422, theme.scss */
.item-green._active {
  background-color: #8DD200; }

/* line 426, theme.scss */
.item-yellow._active {
  background-color: #F7B21C; }

/* line 430, theme.scss */
.item-orange._active {
  background-color: #F28107; }

/* line 434, theme.scss */
.delivery__select-item:hover {
  border: 1px solid #00000066; }

/* line 438, theme.scss */
.modal__delivery-message {
  flex: 1;
  font-size: 14px;
  line-height: 1.5; }

/* line 444, theme.scss */
.modal__delivery-error {
  padding: 5px 15px;
  margin-bottom: 10px;
  background-color: #E4F3FF;
  border-radius: 10px; }

/* line 451, theme.scss */
.message__delivery-error {
  color: #f15353;
  margin-bottom: 10px;
  font-weight: 600;
  line-height: 1.35; }

/* line 458, theme.scss */
.header__mob-shop__title {
  font-size: 10px;
  font-weight: 400;
  color: #181818; }

/* line 464, theme.scss */
.header__mob-shop__btn {
  display: block;
  height: 100%;
  padding: 7px 6px; }

/* line 470, theme.scss */
.header__mob-shop__btn svg {
  pointer-events: none !important; }

/* line 474, theme.scss */
.modal__contact {
  position: fixed;
  bottom: 84px;
  right: 35px;
  z-index: 100; }

/* line 481, theme.scss */
.modal__contact-wrapper {
  position: relative; }

/* line 485, theme.scss */
.modal__contact-svg {
  position: relative;
  z-index: 100; }

/* line 490, theme.scss */
.modal__contact-svg svg {
  pointer-events: none !important; }

/* line 494, theme.scss */
.modal__contact-text {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  display: flex;
  justify-self: center;
  align-items: center;
  border-radius: 50px;
  padding: 0 48px 0 10px;
  font-size: 10px;
  opacity: 0;
  white-space: nowrap;
  background: #fff;
  transform: translateX(-10px);
  z-index: 1; }

/* line 515, theme.scss */
.span-semibold {
  font-weight: 600;
  color: #2394F0; }

/* line 520, theme.scss */
.zones-section {
  flex: 1;
  margin-bottom: 36px;
  overflow: hidden; }

/* line 526, theme.scss */
.zones-list {
  height: 100%; }

/* line 530, theme.scss */
.modal__delivery-items {
  overflow-y: auto;
  height: 100%; }

/* line 535, theme.scss */
.modal__delivery-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: space-between;
  column-gap: 15px;
  padding: 8px 0;
  min-height: 37px;
  cursor: pointer; }

/* line 549, theme.scss */
.modal__delivery-item._accept {
  color: #2394F0; }

/* line 554, theme.scss */
.map-container,
.delivery-map {
  height: 100%; }

/* line 559, theme.scss */
.delivery-map > ymaps {
  min-height: 225px; }

/* line 563, theme.scss */
.modal__delivery-map {
  flex: 1;
  height: auto;
  min-height: 245px;
  border-radius: 20px;
  margin-bottom: 15px; }

/* line 571, theme.scss */
.modal__map-descript {
  margin-bottom: 30px; }

/* line 575, theme.scss */
.modal__map-descript span {
  font-weight: 600; }

/* line 579, theme.scss */
.modal__delivery-item:not(:last-child) {
  border-bottom: 1px solid #0000001A; }

/* line 583, theme.scss */
.header__mob-logo__img {
  max-width: 120px; }

/* line 588, theme.scss */
.popup-success > .modal__content {
  justify-content: space-between; }

/* line 592, theme.scss */
.popup-success .modal__delivery-title {
  text-align: center; }

/* line 596, theme.scss */
.success-text {
  text-align: center;
  font-size: 16px;
  color: #000000;
  line-height: 1.5; }

/* line 603, theme.scss */
.success-text:not(:last-child) {
  margin-bottom: 10px; }

/* line 607, theme.scss */
.success-text:last-child {
  padding: 5px 15px;
  background-color: #E4F3FF;
  border-radius: 15px; }

/* line 613, theme.scss */
.success__heart {
  display: block;
  max-width: 151px;
  width: 100%;
  margin-left: auto;
  margin-right: auto; }

/* line 621, theme.scss */
.success__heart:not(:last-child) {
  margin-bottom: 121px; }

/* line 625, theme.scss */
.btn__wrapper-success {
  text-align: center; }

/* line 629, theme.scss */
.btn__wrapper-success > * {
  width: 100%; }

/* line 633, theme.scss */
.btn__back {
  display: block;
  width: 100%;
  margin-top: 10px;
  font-size: 14px;
  color: #797979;
  text-decoration: underline;
  line-height: 1.5; }

/* line 643, theme.scss */
.btn__bread-back {
  display: flex;
  align-items: center;
  gap: 4px;
  color: #2394f0;
  line-height: 1.5;
  font-size: 16px; }

/* line 652, theme.scss */
.btn__bread-back > svg {
  width: 13px; }

/* line 657, theme.scss */
.popup-search {
  position: absolute;
  top: 135px;
  background-color: #000000B2; }

/* line 663, theme.scss */
.search__body {
  position: relative;
  width: 100%;
  max-width: 570px;
  height: calc(100vh - 160px);
  max-height: 715px;
  padding: 30px;
  margin-top: 20px;
  margin-left: calc((100vw - 1170px) / 2 - var(--layout-side-padding));
  border-radius: 30px;
  background-color: #f5f5f5;
  z-index: 100;
  overflow: hidden; }

/* line 680, theme.scss */
.search__scroll {
  height: 100%;
  overflow-y: auto; }

/* line 685, theme.scss */
.search__products-list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 20px; }

/* line 693, theme.scss */
.search__products-list a {
  width: 100%; }

/* line 697, theme.scss */
.search__panel-mob {
  position: sticky;
  top: 0;
  padding-bottom: 10px;
  margin-bottom: 25px;
  background: #f5f5f5;
  z-index: 100; }

/* line 706, theme.scss */
.product-item__more {
  height: 100%;
  min-height: 326px;
  justify-content: center !important;
  transition: opacity ease 0.3s; }

/* line 713, theme.scss */
.product-item__more:hover {
  opacity: 0.85; }

/* line 717, theme.scss */
.product-item__more > div {
  font-weight: 500;
  color: #2394F0;
  text-align: center; }

/* Баннеры */
/* line 724, theme.scss */
.collections__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  flex-wrap: wrap; }

/* line 732, theme.scss */
.collection__block {
  position: relative; }

/* line 736, theme.scss */
.collection__block-title {
  position: absolute;
  top: 20px;
  left: 20px;
  min-width: 67px;
  width: 45%;
  font-weight: 400;
  color: #181818;
  line-height: 20px;
  z-index: 10; }

/* line 748, theme.scss */
.products-item__img.collection__block-link {
  width: 140px;
  height: 140px;
  margin-bottom: 0;
  padding-bottom: 0;
  transition: opacity 0.35s ease; }

/* line 756, theme.scss */
.collection__block-link img {
  transition: transform 0.35s ease; }

/* line 760, theme.scss */
.collection__block-link:hover {
  opacity: 0.85; }

/* line 764, theme.scss */
.collection__block-link:hover img {
  transform: scale(1.05); }

/* line 769, theme.scss */
.breadcrumbs__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 15px; }

/* line 780, theme.scss */
.breadcrumbs__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 100%; }

/* line 792, theme.scss */
.breadcrumbs__item:not(:last-child)::after {
  content: ">";
  display: inline-block;
  margin: 2px 5px 0 5px;
  color: #646464; }

/* line 799, theme.scss */
.breadcrumbs__link {
  color: #646464;
  -webkit-transition: color .3s;
  transition: color .3s; }

/* line 805, theme.scss */
.breadcrumbs__link:hover,
.breadcrumbs__item:first-child .breadcrumbs__link {
  color: #000000; }

/* line 812, theme.scss */
.products__grid {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(210px, 1fr));
  grid-gap: 30px; }

/* line 823, theme.scss */
.product-item {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  padding: 20px;
  background-color: #fff;
  border-radius: 20px;
  text-decoration: none;
  overflow: hidden; }

/* line 836, theme.scss */
.product-item > a {
  width: 100%; }

/* line 840, theme.scss */
.product__message-error {
  margin-top: 7px;
  font-size: 14px;
  color: #FF3131; }

/* line 846, theme.scss */
.products-item__actions {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 3; }

/* line 853, theme.scss */
.products-item__img {
  position: relative;
  display: block;
  width: 100%;
  height: 130px;
  margin: 0 auto 10px auto;
  overflow: hidden; }

/* line 863, theme.scss */
.products-item__img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: scale-down;
  object-fit: scale-down;
  -o-object-position: center;
  object-position: center; }

/* line 878, theme.scss */
.products-item__badge {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 0 10px;
  background-color: #2394F0;
  color: #fff;
  font-size: 10px;
  line-height: 19px;
  border-radius: 40px; }

/* line 890, theme.scss */
.products-item__info {
  flex-grow: 1;
  margin-bottom: 12px; }

/* line 895, theme.scss */
.products-item__title {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 5px;
  font-size: 16px;
  line-height: 20px; }

/* line 906, theme.scss */
.products-item__descr {
  max-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 12px;
  line-height: 16px;
  color: #646464; }

/* line 915, theme.scss */
.products-item__prices {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px; }

/* line 925, theme.scss */
.products-item__price {
  font-size: 18px;
  font-weight: 700;
  color: #181818; }

/* line 931, theme.scss */
.products-item__price-old {
  font-size: 14px;
  color: #646464; }

/* line 936, theme.scss */
.products-item__price-new {
  color: #FF3131; }

/* line 940, theme.scss */
.item__price-step {
  font-size: 19px;
  font-weight: 400; }

/* line 945, theme.scss */
.item__price-step_mini {
  font-size: 14px;
  font-weight: 400; }

/* line 954, theme.scss */
.address__message {
  margin-top: 12px;
  margin-bottom: 6px;
  color: #FF3131;
  font-weight: 600; }

/* line 961, theme.scss */
.zone__message {
  margin-top: 12px;
  margin-bottom: 6px; }

/* line 967, theme.scss */
.zone__message > a {
  display: block;
  margin-top: 10px;
  padding: 4px 20px;
  max-width: 100px;
  width: 100%;
  font-size: 16px;
  line-height: 16px;
  background-color: #2394F0;
  color: #fff;
  border-radius: 50px;
  text-align: center; }

/* line 981, theme.scss */
.btn__disabled {
  background: var(--color-btn-bg-disabled) !important;
  color: var(--color-btn-color-disabled) !important;
  border-color: var(--color-btn-bg-disabled) !important;
  box-shadow: none !important;
  cursor: not-allowed !important;
  pointer-events: none !important; }

/* line 990, theme.scss */
.cart__login {
  font-weight: 500; }

/* line 994, theme.scss */
.btn__auth {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 56px;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  background-color: #2394F0;
  border-radius: 30px;
  font-family: inherit;
  padding: var(--controls-btn-padding-y) var(--controls-btn-padding-x);
  outline: none;
  transition: var(--btn-transition);
  text-align: center;
  line-height: 120%; }

/* line 1012, theme.scss */
.btn__auth:hover {
  color: #fff; }

/* line 1016, theme.scss */
.btn__auth:hover {
  color: #fff; }

/* line 1020, theme.scss */
#em-cash-change::placeholder {
  color: #646464; }

/* line 1024, theme.scss */
.product-item_disabled {
  opacity: 0.7; }

/* line 1029, theme.scss */
.static-text {
  line-height: 20px; }

/* line 1033, theme.scss */
.static-text h2 {
  margin-bottom: 16px;
  font-size: 25px;
  font-weight: 700; }

/* line 1039, theme.scss */
.static-text p,
.static-text .res-caption {
  margin-bottom: 16px; }

/* line 1044, theme.scss */
.static-tex ul li {
  list-style: inside; }

/* line 1048, theme.scss */
.url__push {
  font-family: inherit;
  border-radius: var(--controls-form-border-radius);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-height: var(--controls-height-m);
  padding: 4px var(--controls-btn-padding-x);
  white-space: break-spaces;
  background-color: #999999;
  color: #fff;
  transition: color 0.3s ease; }

/* line 1062, theme.scss */
.btn__bread-back > svg {
  width: 19px;
  height: 20px; }

/* line 1067, theme.scss */
.btn__bread-back path {
  stroke: #2394f0; }

/* line 1072, theme.scss */
.modal__order {
  position: fixed;
  bottom: 141px;
  right: 35px;
  z-index: 100; }

/* line 1079, theme.scss */
.modal__order-wrapper {
  background: #fff;
  border-radius: 50px; }

/* line 1084, theme.scss */
.modal__order-head {
  display: flex;
  align-items: center; }

/* line 1089, theme.scss */
.modal__order-text {
  padding: 0 18px 0 16px;
  font-size: 14px;
  white-space: nowrap; }

/* line 1095, theme.scss */
.modal__order-svg {
  height: 38px;
  width: 38px;
  border-radius: 50px;
  background-color: #2394f0;
  padding: 9px; }

/* line 1103, theme.scss */
.modal__order-svg svg {
  width: 100%;
  height: 100%; }

/* line 1108, theme.scss */
.btn__order-close {
  color: #2394f0;
  line-height: 1.5;
  font-size: 12px; }

@media screen and (min-width: 1000px) {
  /* line 1115, theme.scss */
  .tap-bar,
  .filter__title-close {
    display: none; }

  /* line 1120, theme.scss */
  .search__panel-mob {
    display: none; }

  /* line 1125, theme.scss */
  .modal__contact:hover .modal__contact-text {
    opacity: 1;
    transform: translateX(0);
    transition: opacity 0.25s ease, transform 0.25s ease; } }
@media screen and (min-width: 560px) {
  /* line 1133, theme.scss */
  .modal__back-close {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1; }

  /* line 1142, theme.scss */
  .modal__back-close > svg {
    display: none; } }
@media screen and (max-width: 1000px) {
  /* Переопределение стандартных стилей */
  /* line 1149, theme.scss */
  main {
    padding-bottom: 56px; }

  /* line 1153, theme.scss */
  .widget-type_system_widget_v4_button_on_top_1 .btn-on-top {
    bottom: 70px !important; }

  /* line 1157, theme.scss */
  .widget-type_emilius_widget_header {
    padding-left: 0 !important;
    padding-right: 0 !important; }

  /* line 1162, theme.scss */
  .widget-type_widget_v4_filter_sort_2_ea2d9be5f52b4eeabf5f3a2832b2cdc3 {
    margin-bottom: 25px;
    padding: 15px 20px;
    box-shadow: 0px 4px 9px 0px #0000002E;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px; }

  /* line 1170, theme.scss */
  .breadcrumbs {
    display: none; }

  /* line 1174, theme.scss */
  .filter__back-wrapper {
    display: flex;
    justify-content: space-between;
    width: 100%;
    position: relative; }

  /* line 1181, theme.scss */
  .filter__back-wrapper > a {
    display: flex;
    align-items: center;
    gap: 4px;
    font-weight: 500;
    font-size: 14px;
    color: #2394f0; }

  /* line 1190, theme.scss */
  .filter__back-wrapper svg {
    width: 18px;
    height: 19px; }

  /* line 1195, theme.scss */
  .filter__back-wrapper path {
    stroke: #2394f0; }

  /* line 1199, theme.scss */
  .filter__back-wrapper > .title__large {
    flex: 1;
    padding-right: 77px;
    text-align: center; }

  /* line 1205, theme.scss */
  .btn__bread-back {
    font-size: 14px; }

  /* line 1210, theme.scss */
  .popup-warning {
    right: 20px;
    bottom: 70px; }

  /* line 1216, theme.scss */
  .modal__contact {
    position: fixed;
    bottom: 74px;
    right: 16px;
    z-index: 45; }

  /* line 1223, theme.scss */
  .modal__contact .modal__contact-text {
    animation: appear 0.5s ease forwards;
    animation-delay: 3s; }

  /* line 1229, theme.scss */
  .modal__order {
    bottom: 134px;
    right: 16px;
    z-index: 45; }

  @keyframes appear {
    to {
      opacity: 1;
      transform: translateX(0); } } }
@media screen and (max-width: 1260px) {
  /* line 1244, theme.scss */
  .search__body {
    margin-top: 10px;
    margin-left: 20px; } }
@media screen and (max-width: 1000px) {
  /* line 1251, theme.scss */
  .popup-search {
    top: 0; } }
@media screen and (max-width: 760px) {
  /* line 1257, theme.scss */
  .popup__back-close {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    max-width: 100vw;
    max-height: 100vh;
    z-index: 1;
    background: #0000005c; }

  /* line 1269, theme.scss */
  .popup-notice-app {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100vw;
    height: 100vh;
    height: calc(var(--vh2, 1vh) * 100); }

  /* line 1279, theme.scss */
  .popup-notice-app .modal__content {
    position: absolute;
    height: auto;
    right: 0;
    bottom: 50px !important; }

  /* line 1289, theme.scss */
  .modal__title {
    font-size: 14px; }

  /* line 1293, theme.scss */
  .modal__text {
    font-size: 12px; }

  /* line 1298, theme.scss */
  .popup-delivery > .modal__content {
    min-width: 100%;
    height: 100%;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 0;
    overflow: auto; }

  /* line 1307, theme.scss */
  .modal__delivery-title {
    font-size: 18px;
    line-height: 1.15; }

  /* line 1312, theme.scss */
  .modal__delivery-wrapper input {
    font-size: 16px; }

  /* line 1316, theme.scss */
  .modal__list-title,
  .modal__delivery-info {
    font-size: 14px; }

  /* line 1321, theme.scss */
  .modal__delivery-message {
    font-size: 12px; }

  /* line 1326, theme.scss */
  .modal__delivery-select {
    gap: 9px;
    margin-bottom: 20px; }

  /* line 1331, theme.scss */
  .delivery__select-item {
    padding: 5px 10px;
    font-size: 12px; }

  /* line 1336, theme.scss */
  .modal__map-descript {
    margin-bottom: 15px; }

  /* line 1340, theme.scss */
  .modal__delivery-map {
    overflow: visible !important; }

  /* line 1344, theme.scss */
  .message__delivery-error {
    line-height: 1.15; }

  /* line 1350, theme.scss */
  .popup-warning {
    max-width: 100vw;
    left: 0;
    right: 0;
    bottom: 50px;
    width: 100%;
    z-index: 49; }

  /* line 1359, theme.scss */
  .popup-warning > .modal__content {
    max-width: 100%;
    width: 100%;
    padding-top: 25px;
    padding-bottom: 26px;
    border-radius: 30px 30px 0 0; }

  /* line 1367, theme.scss */
  .popup-warning > .modal__content::before {
    content: "";
    position: absolute;
    top: 0.5rem;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    height: 4px;
    width: 30px;
    border-radius: 0.25rem;
    background-color: #eae9e8; }

  /* line 1381, theme.scss */
  .modal__delivery-item {
    font-size: 12px; }

  /* line 1385, theme.scss */
  .btn_warning-close {
    font-size: 14px; }

  /* line 1389, theme.scss */
  .btn__wrapper {
    row-gap: 15px; }

  /* line 1393, theme.scss */
  .btn_warning-accept {
    max-width: 312px;
    width: 100%; }

  /* line 1399, theme.scss */
  .popup-success > .modal__content {
    justify-content: space-between; }

  /* line 1403, theme.scss */
  .success__heart:not(:last-child) {
    margin-bottom: 20px; }

  /* line 1407, theme.scss */
  .btn__back {
    margin-top: 5px; }

  /* Баннеры */
  /* line 1413, theme.scss */
  .collections__body {
    gap: 10px; }

  /* line 1418, theme.scss */
  .collection__block-title {
    top: 11px;
    left: 11px;
    min-width: 67px;
    width: 50%;
    font-size: 10px;
    line-height: 11.23px; }

  /* line 1427, theme.scss */
  .collection__block-link {
    width: 100px !important;
    height: 100px !important; }

  /* line 1433, theme.scss */
  .popup-search {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 56px;
    height: auto;
    z-index: 150; }

  /* line 1442, theme.scss */
  .search__body {
    width: 100%;
    height: 100%;
    margin: 0;
    max-width: 100%;
    max-height: 100%;
    padding: 20px;
    border-radius: 0; }

  /* line 1452, theme.scss */
  .search__products-list {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    grid-gap: 15px; }

  /* line 1458, theme.scss */
  .popup__input-search .input {
    flex: 1; }

  /* line 1462, theme.scss */
  .popup__input-search .icon_close {
    flex: 0 1;
    padding: 22px 12px;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center; }

  /* line 1470, theme.scss */
  .product-item__more {
    min-height: 291px; }

  /* line 1475, theme.scss */
  .static-text h2 {
    margin-bottom: 16px;
    font-size: 18px;
    font-weight: 700; }

  /* line 1482, theme.scss */
  .products-item__title {
    font-size: 14px;
    line-height: 1.25; } }
@media screen and (max-width: 560px) {
  /* line 1490, theme.scss */
  .products__grid {
    grid-template-columns: 1fr 1fr;
    gap: 20px; }

  /* line 1496, theme.scss */
  .product-item {
    padding: 10px; }

  /* line 1500, theme.scss */
  .modal__content {
    width: 100%;
    height: 100%;
    max-width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 0; }

  /* line 1509, theme.scss */
  .modal-close {
    padding: 0 0 15px 15px;
    color: #000; }

  /* line 1515, theme.scss */
  .products-item__price {
    font-size: 16px; }

  /* line 1519, theme.scss */
  .products-item__price-old {
    font-size: 12px; }

  /* line 1524, theme.scss */
  .product-item__more {
    min-height: 286px; }

  /* line 1529, theme.scss */
  .modal__delivery-select {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr 1fr; }

  /* line 1534, theme.scss */
  .delivery__select-item {
    grid-column: 1;
    gap: 0; }

  /* line 1539, theme.scss */
  .modal__delivery-map {
    min-height: 255px; } }
@media screen and (max-width: 350px) {
  /* line 1545, theme.scss */
  .collections__body {
    justify-content: center; }

  /* line 1550, theme.scss */
  .product-item__more {
    min-height: 251px; }

  /* line 1554, theme.scss */
  .filter__back-wrapper > a span {
    display: none; }

  /* line 1558, theme.scss */
  .filter__back-wrapper > .title__large {
    padding-right: 27px; } }
@media screen and (max-width: 340px) {
  /* line 1564, theme.scss */
  .search__products-list {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr; } }
@keyframes modalFadeIn {
  from {
    opacity: 0;
    transform: translateY(-30px); }
  to {
    opacity: 1;
    transform: translateY(0); } }
@keyframes modalFadeOut {
  from {
    opacity: 1;
    transform: translateY(0); }
  to {
    opacity: 0;
    transform: translateY(-30px); } }
